.top_cont
	{border-bottom:1px dashed #dd854c;
	text-align:center;
	background:url(../images/top_bg.png) no-repeat top;
	padding:0 0 15px 0;}
.container
	{width:1000px;
	margin:0 auto;}
.container2
	{width:1000px;
	margin:15px auto 15px auto;
	}
.logo
	{width:937px;
	margin:0 auto;
	}
.welcome
	{border:1px solid #f7a760;
	float:left;
	margin:0 10px 10px 0;}
.devider
	{width:1000px;
	height:7px;
	background:url(../images/devider.jpg) no-repeat;
	margin:0 auto;
	}
.gal_1
	{width:185px;
	height:115px;
	margin:0 15px 15px 0;
	border:1px solid #eff9be;
	float:left;
	}
.gal_5
	{width:185px;
	height:115px;
	margin:0 0px 0 0;
	border:1px solid #eff9be;
	float:left;
	}
.L_box
	{float:left;
	width:490px;
	padding:10px 30px 0 0;
	margin:0 0 15px 0;
	}
.L_box1
	{width:475px;
	min-height:50px;
	margin:0 0 10px 0;
	}

.R_box
	{float:right;
	width:449px;
	padding:10px 0 0 30px;
	border-left:solid 1px #000;}
.input
	{width:324px;
	padding:12px 2px;
	margin:0 0 10px 0;
	border:none;
	font-size:15px;
	background:#dedede;
	}
.input2
	{width:328px;
	padding:1px 2px;
	font-size:15px;
	height:38px;
	background:#dedede;
	margin:0 0 10px 0;
	border:none;
	}
.input3
	{width:324px;
	padding:2px 2px;
	font-size:15px;
	height:120px;
	background:#dedede;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:0 0 10px 0;
	border:none;
	}
.input4
	{width:168px;
	padding:5px 2px;
	margin:0 0 10px 0;
	border:none;
	font-size:12px;
	background:#dedede;
	}
.sub_bt
	{padding:4px 0 3px 0px;
	width:80px;
	background:url(../images/btn.jpg) repeat-x;
	font-weight:bold;
	border:1px solid #fff;
	float:left;
	cursor:pointer;
	margin:0 10px 0 0;
	}
.sub_bt:hover
	{color:#fff;}
.head_a
	{color:#FFD700;
	text-align:center;
	font-size:25px;
	font-weight:bold;}
/** FOOTER**/

.foot_cont
	{width:100%;
	min-height:50px;
	padding:10px 0 0 0;
	margin:15px 0 0 0;
	background:#6f0000;
	text-align:center;
	}
.foot_cont a {text-decoration:none;}
.foot_cont a:hover{text-decoration:underline;}